Subject: RE: [Entmib] I-D ACTION:draft-ietf-entmib-v3-07.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 3 Feb 2005 17:17:48 +0100

I have added this as an RFC-Editor not in I-D tracker

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On Behalf
> Of Margaret Wasserman
> Sent: Friday, January 21, 2005 14:41
> To: [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: [Entmib] I-D ACTION:draft-ietf-entmib-v3-07.txt
> 
> 
> 
> Thanks, Subra.  We'll make sure that this is taken care of in the 
> next revision (or in an RFC editor note if not later revision is 
> needed).
> 
> Margaret
> 
> At 8:05 AM +0530 1/21/05, Subrahmanya Hegde wrote:
> >Hi
> >  Section 2.12.3 specifies
> >...
> >Note that this table is deprecated in
> >      version 3 of the Entity MIB.
> >
> >this comment is related to entLPMappingTable .
> >But it appears entLPMappingTable is not deprecated..
> >I think the comment need to be removed
> >
> >Subra
> >
> >
> >
> >[email-masked] wrote:
> >
> >>  A New Internet-Draft is available from the on-line 
> Internet-Drafts 
> >>directories.
> >>  This draft is a work item of the Entity MIB Working Group 
> of the IETF.
> >>  	Title		: Entity MIB (Version 3)
> >>  	Author(s)	: K. McCloghrie, A. Bierman
> >>  	Filename	: draft-ietf-entmib-v3-07.txt
> >>  	Pages		: 68
> >>  	Date		: 2005-1-20
> >>
> >>  This memo defines a portion of the Management Information Base
> >>       (MIB) for use with network management protocols in 
> the Internet
> >>       community.  In particular, it describes managed 
> objects used for
> >>       managing multiple logical and physical entities 
> managed by a single
> >>       SNMP agent.  This document specifies version 3 of 
> the Entity MIB,
> >>       which obsoletes version 2 (RFC 2737).
> >>  A URL for this Internet-Draft is:
> >>  http://www.ietf.org/internet-drafts/draft-ietf-entmib-v3-07.txt
> >>  To remove yourself from the I-D Announcement list, send a message 
> >>to [email-masked] with the word unsubscribe in the 
> >>body of the message.  You can also visit 
> >>https://www1.ietf.org/mailman/listinfo/I-D-announce to change your 
> >>subscription settings.
> >>
> >>  Internet-Drafts are also available by anonymous FTP. 
> Login with the username
> >>  "anonymous" and a password of your e-mail address. After 
> logging in,
> >>  type "cd internet-drafts" and then
> >>  	"get draft-ietf-entmib-v3-07.txt".
> >>  A list of Internet-Drafts directories can be found in
> >>  http://www.ietf.org/shadow.html or 
> ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> >>
> >>  Internet-Drafts can also be obtained by e-mail.
> >>  Send a message to:
> >>  	[email-masked].
> >>  In the body type:
> >>  	"FILE /internet-drafts/draft-ietf-entmib-v3-07.txt".
> >>
> >>  NOTE:	The mail server at ietf.org can return the document in
> >>  	MIME-encoded form by using the "mpack" utility.  To use this
> >>  	feature, insert the command "ENCODING mime" before the "FILE"
> >>  	command.  To decode the response(s), you will need "munpack" or
> >>  	a MIME-compliant mail reader.  Different MIME-compliant 
> mail readers
> >>  	exhibit different behavior, especially when dealing with
> >>  	"multipart" MIME messages (i.e. documents which have been split
> >>  	up into multiple messages), so check your local documentation on
> >>  	how to manipulate these messages.
> >>
> >>
> >>  Below is the data which will enable a MIME compliant mail reader
> >>  implementation to automatically retrieve the ASCII version of the
> >>  Internet-Draft.
> >>  
> --------------------------------------------------------------
> -----------
> >>  CONTENT ABOVE THIS LINE IS *NOT* FROM CISCO INFORMATION TECHNOLOGY
> >>  
> --------------------------------------------------------------
> -----------
> >>  In order to maintain computing infrastructure integrity, 
> Cisco Systems
> >>  Enterprise Messaging Services and InfoSec teams have set 
> a mail policy
> >>  disallowing executable attachments in email.
> >>  This message contained an executable attachment type that is 
> >>prohibited by this policy. The attachment has been removed from 
> >>this message and copied to quarantine by our systems. It will be 
> >>held in quarantine for
> >>  seven days in the event that the content needs to be retrieved.
> >>  Please be aware many viruses attempt to look like 
> legitimate email 
> >>or notifications from anti-virus systems. We will clearly mark a 
> >>seperation
> >>  between our notifications and the original email as follows:
> >>    "CONTENT ABOVE THIS LINE IS *NOT* FROM CISCO 
> INFORMATION TECHNOLOGY"
> >>  For further reference information about viruses and email 
> >>antivirus efforts within Cisco, please visit:
> >>  http://wwwin.cisco.com/it/ems/services/antiviral
> >>  If your concern isn't addressed by the information in this 
> >>notification or the above web page, you may open a support request:
> >>  http://wwwin.cisco.com/support/
> >>  Select "Messaging", "Email-Related", "Mail Routing"
> >>  Please include in the text of your case the following information:
> >>  * Full headers of the message. Documentation on displaying the 
> >>full headers is available at this URL:
> >>  http://wwwin.cisco.com/support/library/faqs/solution002471.html
> >>  * This unique quarantine identifier: j0KLW3oj006720
> >>  If the matter is urgent, you may follow up by calling one of the 
> >>below referenced numbers. Please make every effort to provide the 
> >>above requested information via the support web tool prior to 
> >>calling as it will greatly aid the resolution of your issue.
> >>  Americas:
> >>  1 408 526 8888
> >>  Asiapac
> >>  +61 2 8446 8888
> >>  EMEA
> >>  +31 20 485 4888
> >>  Japan
> >>  +81 3 5549 6888
> >>  US (Toll Free)
> >>  1| 800| 888| 8187| (ext.68888)
> >>  Thank you for your cooperation,
> >>  Enterprise Messaging Services
> >>  Cisco Systems, Inc
> >>
> >>  
> --------------------------------------------------------------
> ----------
> >>  _______________________________________________
> >>  Entmib mailing list
> >>  [email-masked]
> >>  https://www1.ietf.org/mailman/listinfo/entmib
> >>
> >
> >_______________________________________________
> >Entmib mailing list
> >[email-masked]
> >https://www1.ietf.org/mailman/listinfo/entmib
> 
> 
> _______________________________________________
> Entmib mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/entmib
> 

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib